<?php 
/* Template Name: Home Page
*/

get_header(); ?> 			  
			  <!-- content -->
			  <div id="content">
			         <!-- banner -->
			         <div class="banner"> 
			         <div id="slider" >
                <?php 
   $key="banner";
   $mykey_values=get_post_custom_values($key, $post->ID);
   if($mykey_values){
   foreach ( $mykey_values as $key => $value ) {
						echo "<img src=\"$value\" width=\"1000\"  border=\"0\"/>"; 
		       }            } ?>

            </div>
            </div>
					 <!-- content inside -->
			         <div class="content_inside">
					        <div class="welcome">
							<!--    <div class="welcome_header">Welcome to Swan Chambers</div>-->
								<div class="text"><?php
								// Set the desired category
$category = 7;

// Make query for posts in the category
$my_query = new WP_Query();
$my_query->query(
    array(
        'cat' => $category,
        // Does not show sticky posts; use 'caller_get_posts' if using < WP 3.1
        'ignore_sticky_posts' => 1 
    )
);

// Make sure some posts were found.
if($my_query->have_posts()) 
{
    // Loop through each post found.
    while($my_query->have_posts())
    {
        // Setup the post data to use
        $my_query->the_post();
        global $post;

        // Echo out the title; Note that no formatting has been done
        //the_title();
     the_content();                     
    }
}
								?>
</div>
								<div class="more"><a href="<?php echo get_permalink(6);?>">Read More</a></div>
							</div>
							<!-- jquery box -->
							<div class="jquery_box">
							<div id="example-two">
					
    		<ul class="nav">
                <li class="nav-one"><a href="#featured2" class="current">Solicitors</a></li>
                <li class="nav-two"><a href="#core2">International</a></li>
                <li class="nav-three"><a href="#jquerytuts2">Licensed Access</a></li>
                <li class="nav-four last"><a href="#classics2">Public Access</a></li>
            </ul>
    		<div class="jquery_top"></div>
    		<div class="list-wrap">
    		
    			<ul id="featured2">
    				<div class="text2">
    				<?php
				$temp = $post->ID;
				 $myposts = get_posts("p=280");
				foreach($myposts as $post){
				setup_postdata($post);
				the_content();
				}?>

    				</div>
					
    			</ul>
        		 
        		 <ul id="core2" class="hide">
                    		<div class="text2">
                    		<?php
				$temp = $post->ID;
				 $myposts = get_posts("p=282");
				foreach($myposts as $post){
				setup_postdata($post);
				the_content();
				}?>

                    		
                    		</div>
        		 </ul>
        		 
        		 <ul id="jquerytuts2" class="hide">
        		    	<div class="text2">
        		    	<?php
				$temp = $post->ID;
				 $myposts = get_posts("p=284");
				foreach($myposts as $post){
				setup_postdata($post);
				the_content();
				}?>
        		    	</div>
        		 </ul>
        		 
        		 <ul id="classics2" class="hide">
                    		<div class="text2">
                    		<?php
				$temp = $post->ID;
				 $myposts = get_posts("p=286");
				foreach($myposts as $post){
				setup_postdata($post);
				the_content();
				}?>
                    		</div>
        		 </ul>
        		 
    		 </div> <!-- END List Wrap -->
			 <div class="jquery_bottom"></div>
			 </div>
		 
		 </div>
							<div class="boxes">
							       <!-- left box -->
							       <div class="left_box">
								          <div class="box_left"></div>
										  <!-- box content -->
										  <div class="box_center">
										         <div class="red_heading">Services</div>
												 <div class="box_content ">
												        <?php wp_list_pages("child_of=99&title_li=&depth=1"); ?>
												 </div>
										  </div>
										  <div class="box_right"></div>
								   </div>
								   <!-- center box -->
								   <div class="center_box">
								          <div class="box_left"></div>
										  <!-- box content -->
										  <div class="box_center">
										         <div class="red_heading">Practice Areas</div>
												 <div class="box_content">
												        <?php wp_list_pages("child_of=10&title_li=&depth=1"); ?>
												 </div>
										  </div>
										  <div class="box_right"></div>
								   </div>
								   <!-- right box -->
								   <div class="right_box">
								          <div class="box_left"></div>
										  <!-- box content -->
										  <div class="box2_center">
										         <div class="red_heading">Blog</div>
								            <div class="box_content">
												       
												        <div class="text">
<?php spe_show(); ?></div>
</br>
														<div class="more"><a href="http://www.swanchambers.com/blog-inside/">Read More</a></div>
												 </div>
										  </div>
										  <div class="box_right"></div>
								   </div>
								   <div class="clear"></div>
							</div>
					 </div>
			  </div>
			  
<?php get_footer(); ?>